@import url("TE_STAL6I7.basics.por.css");

/*cabecera*/
.navBox.spechead .container {height:12em;}
.subheader .ima.logoima {height:100%;}
.subheader .spechead .logoima img {left:0;top:0;margin:0;width:13.4rem;}
.auxheader >.container .socialBox a {width:3.6em;height:3.6em !important;}
.subheader .spechead .emisBox {background:none;position:relative;}

.wrapper.fixer.auxheader{top:2rem;left:1rem !important;}

/*share pag*/
.wrapper.auxheader .socialBox .blind:hover, 
.wrapper.auxheader .socialBox .ico a:hover,
.mainBox > .socialBox .ico.share .blindBox a:hover,
.mainBox > .mediaBox a:hover .ico.play:not(.vjs-control) {background:#1a1a1a;border:0.2rem solid #1a1a1a;}

.container.inside:not([class*="separador"]):not(.ftSocialBox):not([data-tipo="mod_catalogo"]):not(.bestClips):not([data-tipo="mod_slide"]) .mediaBox > a:hover {background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 56%, rgba(0,0,0,0.8) 100%);
    background: -webkit-linear-gradient(top, rgba(147, 30, 30,0) 0%,rgba(147, 30, 30,0.4) 56%,rgba(147, 30, 30,0.8) 100%);
    background: linear-gradient(to bottom, rgba (147, 30, 30,0) 0%, rgba rgb(147, 30, 30,0.4) 56%, rgba(147, 30, 30 ,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 );}

/* a la carta */
body:not(.noticias) .striplayer.beon_.beoff {background: url('/css/rtve.2018.television/rtve.series/el-continental-TE_STAL6I7/i/el-continental_portada-fondo.jpg') #931e1e 50% 0 repeat;}
body:not(.noticias) .striplayer.beon_ .article.carta {background:transparent;}
body:not(.noticias) .striplayer.beon_ .article.carta .mainContent *, 
body:not(.noticias) .striplayer.beon_ .article.carta nav.breadtabs li span, .striplayer.beon_ .article.carta .summary p {color:rgba(255,255,255,1);}
body:not(.noticias) .striplayer.beon_ .article.carta .socialBox .ico img{background-image:url('/css/rtve.2015/i/iconos/icons_40x40_ffffff.png');}

/*fuentes*/
.mainbodier .wrapper.bodier .grid .mainBox .overBox {padding:0 7.4em 2em 7.4em;}

.mainbodier .wrapper.bodier .g4 .mainBox .overBox {position:relative;padding:1rem 2rem;display:inline-block;}
.mainbodier .wrapper.bodier .g4 .mainBox .socialBox {display:none;}
.mainbodier .wrapper.bodier .g4 .mainBox .mediaBox .ico.play {top:50%;bottom:auto;left:50%;}
.mainbodier .wrapper.bodier .container .grid.g4 .gridBox .mod .mainBox .maintitle {font-size:1.6rem;line-height:1.4;}


.container .g1 .gridBox.left .mediaBox {border-left: 4rem solid transparent;padding-left:0;}
.container .g1 .gridBox.left a:focus {display:block;}
.container .g1 .gridBox.left .txtBox .maintitle,
.container .g1 .gridBox.right .txtBox .maintitle {padding-bottom:2rem;display: block;}

.bodier .grid > .gridBox > .cell .mainBox .socialBox .ico img {background-image: url('/css/rtve.2015/i/iconos/icons_40x40_ffffff.png');}

.bodier .grid.g4 .videoBox .ico.play:not(.vjs-control),
.bodier .grid.g3 .videoBox .ico.play:not(.vjs-control) {bottom: 1rem;left: 1rem;}

.striplayer.beon_ .article .mainContent {background: transparent;}